Computer Security
[EN] securityvulns.ru no-pyccku


HP SiteScope privilege escalation
Published:23.02.2015
Source:
SecurityVulns ID:14286
Type:local
Threat Level:
5/10
Affected:HP : HP SiteScope 11.24
CVE:CVE-2014-7882 (Unspecified vulnerability in HP SiteScope 11.1x and 11.2x allows remote authenticated users to gain privileges via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMU03232 rev.3 - HP SiteScope, Remote Elevation of Privilege (23.02.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod